cloudstack-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Daan Hoogland <daan.hoogl...@gmail.com>
Subject Re: Upgrade Cloudstack 4.5 to 4.9 - Unable to upgrade the database
Date Wed, 11 Oct 2017 12:57:12 GMT
did you see any stack trace around the place you saw that error; above or
just below?
did you see any warning messages or suspicious debug statements above the
error message?
can you double check the package installation of the cloud* packages on
your machine and give us the versions?

​the procedure you have followed is the correct and current one​.

On Wed, Oct 11, 2017 at 2:51 PM, Ciobanu Cristian <cristian.c@istream.today>
wrote:

> I have used the following info in my repo: baseurl=http://packages.
> shapeblue.com/cloudstack/upstream/centos/4.9 , the 4.9.3 was installed.
>
>
> Regards,
> Cristian
>
> -----Original Message-----
> From: Rene Moser [mailto:mail@renemoser.net]
> Sent: Wednesday, October 11, 2017 3:38 PM
> To: users@cloudstack.apache.org
> Subject: Re: Upgrade Cloudstack 4.5 to 4.9 - Unable to upgrade the database
>
> did you upgrade to 4.9.2 or 4.9.3? centos?
>
> Regards
> René
>
>


-- 
Daan

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message